<signatures>
  <Signature xmlns="http://www.w3.org/2000/09/xmldsig#" Id="PackageSignature">
    <SignedInfo>
      <CanonicalizationMethod Algorithm="http://www.w3.org/TR/2001/REC-xml-c14n-20010315"/>
      <SignatureMethod Algorithm="http://www.w3.org/TR/xmldsig-core#rsa-sha1"/>
      <Reference URI="#PackageContents">
        <Transforms>
          <Transform Algorithm="http://www.w3.org/TR/2001/REC-xml-c14n-20010315"/>
        </Transforms>
        <DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/>
        <DigestValue>Y8H82+cXt9HDfGEaES7Gsy/OIOCwi7c47LpLl2+1XqA=</DigestValue>
      </Reference>
    </SignedInfo>
    <SignatureValue Id="PackageSignatureValue">gajkzLJpvPdevudqh3OIKCDvrdJmDnk/awMmrQBhCw5BNR69utdPDlxbkqcEIMP8QqmzXOIgmBSH
yMgBc8HHWcXAa6ahrzkX3J+eWtd44O8OUCU3g/iP3Zip/mPka7/o0BElPXEBp8b6NR3cr2CVo+xc
XYesbz24ETHadPLYvLI=</SignatureValue>
    <KeyInfo>
      <X509Data>
        <X509Certificate>MIICRjCCAa6gAwIBAgIbLTRhNmQ4YWRhOjE0YzBiNzU2MTUyOi04MDAwMA0GCSqGSIb3DQEBBQUA
ME8xCzAJBgNVBAYTAkNIMRUwEwYDVQQKDAzpnZnlv4PmuIXpm4UxFTATBgNVBAsMDOmdmeW/g+a4
hembhTESMBAGA1UEAwwJ6YaJ5riF6aOOMB4XDTE1MDMxMTAwNDk0NFoXDTIwMDMxMjAwNDk0NFow
TzELMAkGA1UEBhMCQ0gxFTATBgNVBAoMDOmdmeW/g+a4hembhTEVMBMGA1UECwwM6Z2Z5b+D5riF
6ZuFMRIwEAYDVQQDDAnphonmuIXpo44wgZ8wDQYJKoZIhvcNAQEBBQADgY0AMIGJAoGBAOpwJIDv
C1QGjWVo+UOQ7FdF1Sto6oPYTbWEaCYkXYGOF4EHHVZQfDBuSFDWlOP0T+SbbIz3ol3mRCXsFLHr
8fvFDFTDnLz4EbANR5C1cpoXUL7FmO+qiYmLuGKna8msSuK7IP+2MV60DakArXysr/xEo/TFK/FK
EDCg33D7N7sjAgMBAAGjFzAVMBMGA1UdJQQMMAoGCCsGAQUFBwMDMA0GCSqGSIb3DQEBBQUAA4IA
gQBEn0CxWsxwvKq+2RuYWYqB8O+sc3BJrlAZ3epIW7Hl+e39hxJKAoVynUYlY5zL+tj569WfMsnu
KNOSvZN68uKy4UFKWkSqYOUg7i4qIXiwACf5QKi+OHay+uaZRpYtIP5tG9cgMbXqHEySXqM5mvB2
JHiYu1p0GFu+5gza+HZo+g==</X509Certificate>
      </X509Data>
    </KeyInfo>
    <Object>
      <Manifest Id="PackageContents">
        <Reference URI="mimetype"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>0/oCb84THKMagtI0Dy0KogEu92TegdesqRr/clXct1c=</DigestValue></Reference><Reference URI="META-INF/AIR/application.xml"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>22zgKkyVIJxvgwnZyDKtl5TE4sFY12F4Eb+8UFkcGOM=</DigestValue></Reference><Reference URI="index.swf"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>iutCEo7APsJkyf9mAoug6WKJkMwMv8qVM49s2s5CgFM=</DigestValue></Reference><Reference URI="logo.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>5pTk5Ith8kCmOnvQOiKx4NumiRZPTD/jMF3leG9Xx+c=</DigestValue></Reference>
      </Manifest>
    </Object>
    
  </Signature>
</signatures>
